<img src="img/%e5%8f%a3%e5%8f%b7%e8%83%8c%e6%99%af.png" style="width: 100%">
<div style="background: #040B22;padding: 10px;color: #fff;width: 100%">
	<?php
	echo $C_copyright;
    echo " <u><a href=\"https://beian.miit.gov.cn/\" target=\"blank\">".$C_beian."</a></u> ";
    echo $C_code;
	?>
</div>